{
  "Entries":[
    {
      "ID":1, "SpotID":1, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":2, "SpotID":1, "CharacterID":2, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":3, "SpotID":1, "CharacterID":91, "FirstTweetAssetNo":70002, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":4, "SpotID":2, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":5, "SpotID":2, "CharacterID":8, "FlVistWeightMin":10, "FlVistWeightMax":10, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":6, "SpotID":2, "CharacterID":9, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":7, "SpotID":2, "CharacterID":10, "FirstTweetAssetNo":70002, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":8, "SpotID":17, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":9, "SpotID":17, "CharacterID":79, "FlVistWeightMin":80, "FlVistWeightMax":80, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":10, "SpotID":17, "CharacterID":54, "FlVistWeightMin":80, "FlVistWeightMax":80, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":11, "SpotID":17, "CharacterID":14, "FirstTweetAssetNo":70002, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":12, "SpotID":11, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":13, "SpotID":11, "CharacterID":51, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":14, "SpotID":5, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":15, "SpotID":5, "CharacterID":19, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":16, "SpotID":5, "CharacterID":20, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":17, "SpotID":6, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":18, "SpotID":6, "CharacterID":28, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":19, "SpotID":6, "CharacterID":29, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":20, "SpotID":7, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":21, "SpotID":7, "CharacterID":26, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":22, "SpotID":7, "CharacterID":27, "FlVistWeightMin":80, "FlVistWeightMax":80, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":23, "SpotID":8, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":24, "SpotID":8, "CharacterID":42, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":25, "SpotID":9, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":26, "SpotID":9, "CharacterID":40, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":27, "SpotID":9, "CharacterID":32, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":28, "SpotID":19, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":29, "SpotID":19, "CharacterID":25, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":30, "SpotID":12, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":31, "SpotID":12, "CharacterID":58, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":32, "SpotID":12, "CharacterID":60, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":33, "SpotID":13, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":34, "SpotID":13, "CharacterID":68, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":35, "SpotID":13, "CharacterID":110, "FlVistWeightMin":10, "FlVistWeightMax":10, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":36, "SpotID":14, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":37, "SpotID":14, "CharacterID":76, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":38, "SpotID":14, "CharacterID":77, "FirstTweetAssetNo":70001, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":39, "SpotID":15, "CharacterID":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":40, "SpotID":15, "CharacterID":5, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":41, "SpotID":4, "CharacterID":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":42, "SpotID":4, "CharacterID":11, "FirstTweetAssetNo":70000, "VisitType":1, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":43, "CharacterID":3, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":44, "CharacterID":23, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":45, "CharacterID":31, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":46, "CharacterID":30, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":47, "CharacterID":34, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":48, "CharacterID":44, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":49, "CharacterID":46, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":50, "CharacterID":50, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":51, "CharacterID":52, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":52, "CharacterID":56, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":53, "CharacterID":61, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":54, "CharacterID":62, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":55, "CharacterID":67, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":56, "CharacterID":69, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":57, "CharacterID":70, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":58, "CharacterID":72, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":59, "CharacterID":84, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":60, "CharacterID":88, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":61, "CharacterID":93, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":62, "CharacterID":94, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "ID":63, "CharacterID":112, "VisitType":2, "NGCharacterID":[],
      "NGSpotID":[]
    },
    {
      "NGCharacterID":[],
      "NGSpotID":[]
    }
  ]
}